/*====================
Counter css 
======================*/

.counter-area {
  position: relative;
  z-index: 2;
}

.counter-area .counter-wrapper {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 40px;
  /* margin-bottom: -150px; */
  border-radius: 30px;
  /* box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%); */
}

.counter-area .counter-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  gap: 20px;
  position: relative;
  z-index: 1;
}

.counter-area .counter-box .icon {
  position: relative;
  text-align: center;
  font-size: 150px;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  line-height: 100px;
  color: #fff;
  border: 5px solid #fff;
  background: var(--color-primary);
  z-index: 1;
}

.counter-area .counter-box .icon:hover {
  position: relative;
  text-align: center;
  font-size: 150px;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  line-height: 100px;
  color: #fff;
  border: 5px solid #fff;
  background: #7d7d7d;
  z-index: 1;
}


.counter-area .counter-box .icon img {
  width: 70px;
}

.counter-area .counter-box .counter {
  display: block;
  line-height: 1;
  color: #000000;
  font-size: 50px;
  font-weight: 600;
  font-family: var(--title-font-family);
}

.counter-area .counter-box .title {
  color: #000000;
  margin-top: 20px;
  font-size: 17px;
  font-weight: 600;
  text-transform: capitalize;
  font-family: var(--font-family); 
}

@media all and (max-width: 991px) {
  .counter-area .counter-box {
    margin:15px 0;
  }
  .counter-area .counter-box .icon {width: 100px;height: 100px;line-height: 60px;}
  .counter-area .counter-box .icon img {width: 45px;}
  .counter-area .counter-box .title {font-size: 16px;margin-top: 5px;}
}




@media all and (max-width: 576px) {
  .counter-area .counter-box .title {font-size: 14px;}
  .counter-area .counter-wrapper {padding-top: 20px;padding-bottom: 20px;}
}